Bug 1509878 - bump redhat-release for RHEL-ALT 7.5 Beta
Summary: bump redhat-release for RHEL-ALT 7.5 Beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release
Version: 7.5-Alt
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1466854 1477988
Blocks: 1477990 1477991 1509879 1517800 1568434 1568435
TreeView+ depends on / blocked
 
Reported: 2017-11-06 09:19 UTC by Lubos Kocman
Modified: 2018-04-17 13:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1477988
: 1517800 (view as bug list)
Environment:
Last Closed: 2018-04-10 05:15:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0652 None None None 2018-04-10 05:16:42 UTC

Comment 6 errata-xmlrpc 2018-04-10 05:15:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0652


Note You need to log in before you can comment on or make changes to this bug.